GLS ShipIT 5.0.11 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.ws.parcelshopsearch.Hours Class Reference

## Public Member Functions
String | getFrom ()
void | setFrom (String value)
String | getTo ()
void | setTo (String value)

## Protected Attributes
String | from
String | to

## Detailed Description

Java class for Hours complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType name="Hours">
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="From" type="{http://www.w3.org/2001/XMLSchema}string"/>
            <element name="To" type="{http://www.w3.org/2001/XMLSchema}string"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 35 of file ws/parcelshopsearch/Hours.java.

## Member Function Documentation

## ◆ getFrom()

String eu.glsgroup.ws.parcelshopsearch.Hours.getFrom | ( |  | ) |

Gets the value of the from property.

Returns
  possible object is String

Definition at line 50 of file ws/parcelshopsearch/Hours.java.

## ◆ getTo()

String eu.glsgroup.ws.parcelshopsearch.Hours.getTo | ( |  | ) |

Gets the value of the to property.

Returns
  possible object is String

Definition at line 74 of file ws/parcelshopsearch/Hours.java.

## ◆ setFrom()

void eu.glsgroup.ws.parcelshopsearch.Hours.setFrom | ( | String | value | ) |

Sets the value of the from property.

Parameters

  value | allowed object is String

Definition at line 62 of file ws/parcelshopsearch/Hours.java.

## ◆ setTo()

void eu.glsgroup.ws.parcelshopsearch.Hours.setTo | ( | String | value | ) |

Sets the value of the to property.

Parameters

  value | allowed object is String

Definition at line 86 of file ws/parcelshopsearch/Hours.java.

## Member Data Documentation

## ◆ from

String eu.glsgroup.ws.parcelshopsearch.Hours.from
| protected

Definition at line 38 of file ws/parcelshopsearch/Hours.java.

## ◆ to

String eu.glsgroup.ws.parcelshopsearch.Hours.to
| protected

Definition at line 40 of file ws/parcelshopsearch/Hours.java.

The documentation for this class was generated from the following file:

- ws/parcelshopsearch/Hours.java